[Rb01]
leftup_x=531
leftup_y=82
center_x=544
center_y=96
[Rb02]
leftup_x=528
leftup_y=107
center_x=541
center_y=121
[Rb03]
leftup_x=517
leftup_y=130
center_x=530
center_y=144
[Rb04]
leftup_x=502
leftup_y=150
center_x=515
center_y=164
[Rb05]
leftup_x=487
leftup_y=169
center_x=500
center_y=183
[Rb06]
leftup_x=473
leftup_y=190
center_x=486
center_y=204
[Rb07]
leftup_x=459
leftup_y=212
center_x=472
center_y=226
[Rb08]
leftup_x=447
leftup_y=234
center_x=460
center_y=248
[Rb09]
leftup_x=441
leftup_y=259
center_x=454
center_y=273
[Rb10]
leftup_x=447
leftup_y=284
center_x=460
center_y=298
[Rb11]
leftup_x=458
leftup_y=307
center_x=471
center_y=321
[Rb12]
leftup_x=473
leftup_y=328
center_x=486
center_y=342
[Rb13]
leftup_x=488
leftup_y=348
center_x=501
center_y=362
[Rb14]
leftup_x=504
leftup_y=367
center_x=517
center_y=381
[Rb15]
leftup_x=517
leftup_y=389
center_x=530
center_y=403
[Rb16]
leftup_x=528
leftup_y=412
center_x=541
center_y=426
[Rb17]
leftup_x=531
leftup_y=437
center_x=544
center_y=451
[Rb18]
leftup_x=444
leftup_y=82
center_x=457
center_y=96
[Rb19]
leftup_x=447
leftup_y=107
center_x=460
center_y=121
[Rb20]
leftup_x=459
leftup_y=129
center_x=472
center_y=143
[Rb21]
leftup_x=473
leftup_y=150
center_x=486
center_y=164
[Rb22]
leftup_x=502
leftup_y=190
center_x=515
center_y=204
[Rb23]
leftup_x=516
leftup_y=212
center_x=529
center_y=226
[Rb24]
leftup_x=528
leftup_y=234
center_x=541
center_y=248
[Rb25]
leftup_x=534
leftup_y=259
center_x=547
center_y=273
[Rb26]
leftup_x=528
leftup_y=284
center_x=541
center_y=298
[Rb27]
leftup_x=517
leftup_y=307
center_x=530
center_y=321
[Rb28]
leftup_x=502
leftup_y=328
center_x=515
center_y=342
[Rb29]
leftup_x=471
leftup_y=367
center_x=484
center_y=381
[Rb30]
leftup_x=458
leftup_y=389
center_x=471
center_y=403
[Rb31]
leftup_x=447
leftup_y=412
center_x=460
center_y=426
[Rb32]
leftup_x=444
leftup_y=437
center_x=457
center_y=451
[Lb01]
leftup_x=184
leftup_y=83
center_x=197
center_y=97
[Lb02]
leftup_x=181
leftup_y=108
center_x=194
center_y=122
[Lb03]
leftup_x=170
leftup_y=131
center_x=183
center_y=145
[Lb04]
leftup_x=155
leftup_y=151
center_x=168
center_y=165
[Lb05]
leftup_x=140
leftup_y=170
center_x=153
center_y=184
[Lb06]
leftup_x=126
leftup_y=191
center_x=139
center_y=205
[Lb07]
leftup_x=112
leftup_y=213
center_x=125
center_y=227
[Lb08]
leftup_x=100
leftup_y=235
center_x=113
center_y=249
[Lb09]
leftup_x=94
leftup_y=260
center_x=107
center_y=274
[Lb10]
leftup_x=100
leftup_y=285
center_x=113
center_y=299
[Lb11]
leftup_x=111
leftup_y=308
center_x=124
center_y=322
[Lb12]
leftup_x=126
leftup_y=329
center_x=139
center_y=343
[Lb13]
leftup_x=141
leftup_y=349
center_x=154
center_y=363
[Lb14]
leftup_x=157
leftup_y=368
center_x=170
center_y=382
[Lb15]
leftup_x=170
leftup_y=390
center_x=183
center_y=404
[Lb16]
leftup_x=181
leftup_y=413
center_x=194
center_y=427
[Lb17]
leftup_x=184
leftup_y=438
center_x=197
center_y=452
[Lb18]
leftup_x=97
leftup_y=83
center_x=110
center_y=97
[Lb19]
leftup_x=100
leftup_y=108
center_x=113
center_y=122
[Lb20]
leftup_x=112
leftup_y=130
center_x=125
center_y=144
[Lb21]
leftup_x=126
leftup_y=151
center_x=139
center_y=165
[Lb22]
leftup_x=155
leftup_y=191
center_x=168
center_y=205
[Lb23]
leftup_x=169
leftup_y=213
center_x=182
center_y=227
[Lb24]
leftup_x=181
leftup_y=235
center_x=194
center_y=249
[Lb25]
leftup_x=187
leftup_y=260
center_x=200
center_y=274
[Lb26]
leftup_x=181
leftup_y=285
center_x=194
center_y=299
[Lb27]
leftup_x=170
leftup_y=308
center_x=183
center_y=322
[Lb28]
leftup_x=155
leftup_y=329
center_x=168
center_y=343
[Lb29]
leftup_x=124
leftup_y=368
center_x=137
center_y=382
[Lb30]
leftup_x=111
leftup_y=390
center_x=124
center_y=404
[Lb31]
leftup_x=100
leftup_y=413
center_x=113
center_y=427
[Lb32]
leftup_x=97
leftup_y=438
center_x=110
center_y=452
